Subject: Re: linux-next: Tree for December 10 (x86 nmi_watchdog)

From: Don Zickus <[email-masked]>
Date: Tue, 14 Dec 2010 10:07:46 -0500

On Tue, Dec 14, 2010 at 10:08:49AM +1100, Stephen Rothwell wrote:
> Hi Don,
> 
> On Mon, 13 Dec 2010 09:44:34 -0500 Don Zickus <[email-masked]> wrote:
> >
> > On Sun, Dec 12, 2010 at 11:27:02AM +0600, Rakib Mullick wrote:
> > > On Fri, Dec 10, 2010 at 11:25 PM, Randy Dunlap <[email-masked]> wrote:
> > > > On Fri, 10 Dec 2010 13:57:46 +1100 Stephen Rothwell wrote:
> > > >
> > > >> Hi all,
> > > >>
> > > >> Changes since 20101209:
> > > >
> > > >
> > > > arch/x86/kernel/apic/hw_nmi.c:28: error: redefinition of 'touch_nmi_watchdog'
> > > > include/linux/nmi.h:22: note: previous definition of 'touch_nmi_watchdog' was here
> > 
> > I'll have to checkout that branch to see what got merged.  I thought I
> > fixed all these.  Is there a config I can use to duplicate these?
> 
> Randy's original post had the config attached.

Thanks.  My patch in a different post on this thread should resolve the
issue.

Cheers,
Don